<template>
  <g>
    <defs>
      <path
        id="reset@1x-a"
        d="M4.96387557,11.1111111 C5.49579549,11.1111111 5.92775114,11.5397215 5.92775114,12.0675221 C5.93233666,13.6955137 6.61466151,15.2734553 7.79955898,16.3991264 C8.93493287,17.4756575 10.4224744,18.0698881 11.9916382,18.0698881 C13.5131126,18.0698881 14.9410424,17.5220675 16.0544058,16.5201565 L16.0544058,16.5201565 L14.6328957,16.5201565 C14.1009758,16.5201565 13.668103,16.0915461 13.668103,15.5637456 C13.668103,15.035945 14.1009758,14.6055146 14.6328957,14.6055146 L14.6328957,14.6055146 L18.1701631,14.6055146 C18.6947462,14.6218946 19.1065256,15.037765 19.1111111,15.5528256 L19.1111111,15.5528256 L19.1111111,19.041769 C19.1111111,19.5695696 18.6782384,20 18.1472355,20 C17.6153156,20 17.1824429,19.5695696 17.1824429,19.041769 L17.1824429,19.041769 L17.1824429,18.0798981 C15.7416736,19.3011193 13.9221406,19.9727 12.0136487,19.97816 C7.59687915,19.97816 4.01192234,16.4291564 4,12.0693421 C4,11.5397215 4.43287276,11.1111111 4.96387557,11.1111111 Z M11.9989418,10.2222222 C12.9798942,10.2222222 13.7777778,11.0196312 13.7777778,11.9989424 C13.7777778,12.9793113 12.9798942,13.7777778 11.9989418,13.7777778 C11.0190476,13.7777778 10.2222222,12.9793113 10.2222222,11.9989424 C10.2222222,11.0196312 11.0190476,10.2222222 11.9989418,10.2222222 Z M12.0065808,4 C16.4136443,4 20,7.55810356 20,11.9306579 C20,12.4584585 19.5662628,12.8888889 19.0344074,12.8888889 C18.5034691,12.8888889 18.0706488,12.4584585 18.0706488,11.9306579 C18.0633129,10.3063063 17.3819878,8.72927473 16.1990682,7.60815361 C15.0656661,6.53071253 13.5773881,5.93739194 12.0084148,5.93739194 C10.486208,5.93739194 9.05936849,6.48430248 7.94430622,7.48712349 L7.94430622,7.48712349 L9.3674778,7.48712349 C9.89841617,7.48712349 10.3321534,7.91573392 10.3321534,8.44353444 C10.3321534,8.97133497 9.89841617,9.4017654 9.3674778,9.4017654 L9.3674778,9.4017654 L5.85356447,9.4017654 C5.3226261,9.4017654 4.88888889,8.97133497 4.88888889,8.44353444 L4.88888889,8.44353444 L4.88888889,4.95641096 C4.88888889,4.42861043 5.3226261,4 5.85356447,4 C6.38450284,4 6.81824005,4.42861043 6.81824005,4.95641096 L6.81824005,4.95641096 L6.81824005,5.91737192 C8.26250244,4.68250068 10.0891505,4.00546001 12.0065808,4 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#reset@1x-a" />
    </g>
  </g>
</template>
